# 生产环境配置
NODE_ENV = 'production'

# 页面标题
VUE_APP_TITLE =WMS管理系统

# 生产环境
# 麦禾田内网穿透 http://eim.ifast3.vipnps.vip/
# 麦禾田内网IP http://192.168.2.253
# http://47.107.70.17:48080

# VUE_APP_BASE_API = 'http://113.105.183.190:48163'
# VUE_APP_BASE_API = 'http://192.168.1.69:48080'
VUE_APP_BASE_API = 'http://192.168.2.94:48080'
VUE_APP_ETM_URL = 'http://192.168.1.163:8181/etm/'
VUE_APP_MES_URL = 'http://192.168.1.163:8181/mes/'
VUE_APP_WMS_URL = 'http://192.168.1.163:8181/wms/'
VUE_APP_SYSTEM_URL = 'http://192.168.1.163:8181/'

# 报表IP
VUE_APP_REPORT_API = 'http://113.105.183.190:48163'

# 根据服务器或域名修改
# PUBLIC_PATH = '/rtkwms/'

# 二级部署路径
# VUE_APP_APP_NAME ='wms'

# 多租户的开关
VUE_APP_TENANT_ENABLE = true

# 验证码的开关
VUE_APP_CAPTCHA_ENABLE = false

# 文档的开关
VUE_APP_DOC_ENABLE = false

# 百度统计
VUE_APP_BAIDU_CODE = fadc1bd5db1a1d6f581df60a1807f8ab
